# atkbd.h File Reference

Go to the source code of this file.

## Defines

#define | shiftKey 1
#define | controlKey 2
#define | altKey 4
#define | ledNumlock 2
#define | ledScrolllock 1
#define | ledCapslock 4

## Functions

int | keyboardInit ()
void | keyboardISR ()
void | keyboardHandler ()
void | setLED ()

## Define Documentation

#define altKey 4

#define controlKey 2

#define ledCapslock 4

#define ledNumlock 2

#define ledScrolllock 1

#define shiftKey 1

## Function Documentation

void keyboardHandler | ( |  | ) |

int keyboardInit | ( |  | ) |

void keyboardISR | ( |  | ) |

void setLED | ( |  | ) |